﻿/* ---------------------------------------------------------
	1. General reset
	2. Common site styles
	3. print CSS
	4. Styles for responsive breakpoints
   ---------------------------------------------------------*/
/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/
html, body, form
{
    height: 100%;
    min-width: 367px;
}

input[type="image"]
{
    padding: 0;
    border: none;
}
input [type="email"], input[type=search], input[type=text], input[type=password], input[type=file], input[type=submit], textarea
{
    -webkit-appearance: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
    font-weight: 600;
}

a
{
    color: #000;
    text-decoration: underline;
}

a:hover
{
    color: #000;
    text-decoration: underline;
}
::-webkit-input-placeholder
{
    /* WebKit browsers */
    color: #6c6666;
}
:-moz-placeholder
{
    /* Mozilla Firefox 4 to 18 */
    color: #6c6666;
}
::-moz-placeholder
{
    /* Mozilla Firefox 19+ */
    color: #6c6666;
    opacity: 1;
}
:-ms-input-placeholder
{
    /* Internet Explorer 10+ */
    color: #6c6666;
}
/* ---------------------------------------------------------
   2. Common tyle
   ---------------------------------------------------------*/
body
{
    font-size: 1.6em;
    min-width: 320px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}
.accessibility
{
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.accessibility:focus
{
    position: static;
    width: auto;
    height: auto;
}
#header
{
    padding-top: 15px;
}
#header .navbar
{
    float: right;
    background: none;
    border: 0;
    border-radius: 0;
}
#header .navbar-left
{
    float: right !important;
    clear: both;
}
#header .logo
{
    float: left;
}

#header .logo a
{
    display:inline-block;
}

.site-nav
{
    margin: 0 0 8px;
    text-align: right;
    clear: both;
}
.bar
{
    overflow: hidden;
    margin: 0 0 6px;
}
.site-nav:after
{
    clear: both;
    display: block;
    content: "";
}
.site-nav .nav
{
    display: inline-block;
    vertical-align: bottom;
    margin: 0 5px 0 0;
    float: none;
}
.site-nav li
{
    border-right: 1px solid #015697;
}

.site-nav li a
{
    border-right: 1px solid #015697;
    text-decoration: none;
}

.site-nav li:last-child
{
    border-right: none;
}
.navbar-default.site-nav .navbar-nav li a
{
    padding: 0 12px 0 10px;
    text-decoration: underline;
    color: #000;
    font-size: 0.875em;
    line-height: 18px;
}
.navbar-default.site-nav .navbar-nav li.active a, .navbar-default.site-nav .navbar-nav li a:hover
{
    background-color: transparent;
    color:#8F5C05;
}
.search-form
{
    float: right;
    padding: 0;
    clear: both;
}
.search-form button
{
    background: #e19108;
    border-radius: 0;
    border: 1px solid #3e3b35;
    width: 60px;
    margin: 0 0 0 -6px;
    font-size: 22px;
    line-height: 32px;
    padding: 0;
}
.search-form input[type=text]
{
    border: 1px solid #3e3b35;
    border-radius: 0;
    width: 240px;
}
.site-nav .logout
{
    color:#000;
    line-height: 30px;
    padding: 0 10px 0 10px;
    border: 1px solid #000;
    background: #e19108;
    display: inline-block;
    vertical-align: bottom;
}

.site-nav .logout:hover, .site-nav .logout:focus
{
    color:#FFF;
    background: #AF7207;
}
.more-search
{
    float: right;
    clear: both;
    text-decoration: underline;
}
.salogo
{
    float: left;
    font-size: 2em;
    line-height: 1.167em;
}
.alignleft
{
    float: left;
    margin: 0 17px;
}
.w1
{
    background: url(../Content/images/bg-w1.png) repeat-x 0 100%;
    min-height: 100%;
    margin: 0 auto -30px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
}

.w1 a
{
    color: #015697;
}

.w1 a:hover
{
    color: #8F5C05;
}

#nav
{
    margin: 0;
    min-height: inherit;
    background: none;
    border-width: 0 0 3px 0;
    border-style: solid;
    border-color: #015697;
    border-radius: 0;
    -webkit-border-radius: 0;
}
#nav ul
{
    padding: 0;
    margin: 0 -15px;
}
#nav .navbar-nav > li
{
    padding: 0 1px 0 0;
    text-align: center;
}
#nav .navbar-nav > li > a
{
    background: #015697;
    color: #fff;
    border-radius: 7px 7px 0 0;
    padding: 0 18px;
    height: 40px;
    display: table;
    font-weight: bold;
    text-decoration: none;
}

#nav .navbar-nav > li > a > .caret
{
    display: inline-block;
    vertical-align: middle;
    margin-top: 18px;
    margin-left: 5px;
}

#nav .navbar-nav > li > a span
{
    display: table-cell;
    vertical-align: middle;
}
#nav .navbar-nav > li > a:hover, #nav .navbar-nav > li.active > a
{
    color: #1c1c03;
    background: #c3dae1;
}

.bs-sidenav > li > a
{
    background: #015697;
    color: #fff;
    display: table;
    width: 100%;
}

.bs-sidebar .nav li a
{
    padding: 5px 20px;
    text-decoration: none;
}

.bs-sidebar .nav > .active > a, .bs-sidebar .nav > .active:hover > a, .bs-sidebar .nav > .active:focus > a
{
    font-weight: bold;
    color: #1c1c03;
    background-color: #c3dae1;
    border-right: 1px solid #563d7c;
}

.bs-sidebar .nav .nav > li > a:hover
{
  background-color: transparent;
  font-weight:normal;
}

.bs-sidenav > li > a:hover, .bs-sidenav > li > a:focus, .bs-sidenav > li.active > a
{
    color: #1c1c03;
    background: #c3dae1;
}

#main
{
    background: url(../Content/images/bg-main.png) repeat-x;
    min-height: 600px;
    position: relative;
}
#main:after
{
    width: 42px;
    background: url(../Content/images/shadow-right.png) no-repeat;
    content: "";
    height: 538px;
    position: absolute;
    top: 20%;
    z-index: -1;
    right: -42px;
}
#main:before
{
    width: 42px;
    background: url(../Content/images/shadow-left.png) no-repeat;
    content: "";
    height: 538px;
    position: absolute;
    top: 20%;
    z-index: -1;
    left: -42px;
}
.top-bar
{
    width: 100%;
    overflow: hidden;
    padding: 7px 0 8px;
    text-align: center;
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #015697;
    margin-bottom: 15px;
}
.top-bar .user
{
    float: left;
    padding-left: 15px;
}

.top-bar .user > span
{
    margin-right: 10px;
}
.top-bar .user .glyphicon
{
    color: #e19108;
}

.top-bar .breadcrumb
{
    overflow: hidden;
    padding: 0 0 3px;
    margin: 1px 0 0 20px;
    background: none;
    float: left;
}
.breadcrumb > li
{
    font-weight: bold;
}
.breadcrumb a
{
    font-weight: normal;
    text-decoration: underline;
}

.resizer
{
    float: right;
    padding-right: 15px;
}
.nav-stacked.nav > li > a
{
    background: #0e6c88;
    border-radius: 0;
    padding: 10px 8px;
    color: #fff;
}
.nav-stacked.nav > li > a:hover
{
    background: #0a4d62;
}
#footer
{
    background: #e19108;
    border-top: 1px solid #015697;
    min-height: 30px;
    margin-top: -34px;
    padding-top: 5px;
    padding-bottom: 7px;
    position: relative;
    z-index: 5;
    font-size: 0.875em;
}
#footer.container
{
    margin: 0;
}
#footer .site
{
    float: left;
}
.info-txt
{
    float: none;
    padding-top: 10px;
    font-size: 0.4em;
    color: #000;
    text-align: left;
    font-weight: bold;
}

#footer .foot-nav
{
    float: right;
    list-style: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#footer .foot-nav li
{
    float: left;
    padding: 0 10px;
    border-right: 1px solid #000;
    
}

#footer .foot-nav li:last-child
{
    border-right: none;
}
/* ---------------------------------------------------------
3. print CSS
---------------------------------------------------------*/
@media only print
{
    #footer .site, #footer .foot-nav, #sidebar, .top-bar
    {
        display: none;
    }
    .w1, #main
    {
        background: none !important;
    }
    html, body
    {
        height: inherit;
    }
    .w1
    {
        min-height: inherit;
    }
}
/* ---------------------------------------------------------
4. Styles for responsive breakpoints
---------------------------------------------------------*/
@media only screen and (max-width: 1200px)
{
    #footer.container
    {
        margin: 0 auto;
    }
    html
    {
        background: url(../Content/images/bg-w1.png) repeat-x 0 100%;
    }
    .w1
    {
        background: none;
    }
}
@media only screen and (max-width: 999px)
{
    #footer
    {
        font-size: 0.775em;
    }
}
@media only screen and (max-width: 965px)
{
    #footer
    {
        text-align: center;
        margin-top: 0;
    }
    #footer .site
    {
        float: none;
        margin: 0 0 10px;
        display: inline-block;
    }
    #footer .info-txt, #footer .foot-nav
    {
        float: none;
        display: block;
        margin: 0;
        text-align: center;
        margin: 0 0 10px;
    }
    #footer .foot-nav li
    {
        display: inline-block;
        float: none;
        padding: 0 4px 4px;
    }
    #main:after, #main:before
    {
        display: none;
    }
}
@media only screen and (max-width: 767px)
{
    #header
    {
        text-align: center;
    }
    .logo
    {
        float: none;
    }
    .site-nav
    {
        margin: 0 0 10px;
        padding-top: 20px;
    }
    .site-nav .nav li
    {
        float: left;
        font-size: 1em;
    }
    .site-nav .nav
    {
        font-size: 0.675em;
        margin: 0;
        float: left;
    }
    .search-form
    {
        margin: 0;
    }
    .site-nav .logout
    {
        padding: 0 2px;
        float: right;
    }
    .search-form .form-group
    {
        float: left;
    }
    #header .navbar
    {
        float: none;
    }
    .resizer, .top-bar .breadcrumb
    {
        float: none;
        display: block;
        margin: 0 0 10px;
    }
    .top-bar .user
    {
        margin: 0 0 10px;
        float: none;
        display: block;
    }
    .search-form input[type="text"]
    {
        width: 236px;
    }
    .navbar-form
    {
        border: 0;
    }
    #nav ul
    {
        height: auto;
    }
    #nav .navbar-nav > li a
    {
        display: block;
        border-radius: 0;
        -webkit-border-radius: 0;
        padding: 10px;
        height: auto;
    }
    #nav .navbar-nav > li a br
    {
        display: none;
    }
    .navbar-default.site-nav .navbar-nav li a
    {
        padding: 0 10px 0 8px;
        font-size: 12px;
    }
}
#push, #footer
{
    height: 30px;
}

#footer a
{
    color: #000;
}

.skip-links
{
    margin: 0;
    width: 100%;
    top: -100px;
}
.skip-hide
{
    width: 100%;
    background: white;
    position: absolute;
    left: -9999em;
}
.skip-hide a:focus, .skip-hide a:active
{
    position: fixed;
    left: 0px;
    padding: 0.5em 0.5em 0.5em 4em;
    z-index: 9999;
    background: white;
    color: rgb(10,9,5);
    font-weight: bold;
    width: 100%;
    display: block;
    top: 0px;
}

.calltoaction
{
    margin-top: 30px;
}

.formlayout label
{
    display: block;
}

.hideMe
{
    display: none;
}

.hideMe + span
{
    display: none;
}

a:focus {
    outline: #C00000 dotted medium !important;
}

span:focus {
    outline: #C00000 dotted medium !important;
}

img:focus {
    outline: #C00000 dotted medium  !important;
}

label:focus {
    outline: #C00000 dotted medium !important;
}


.btn:focus, .btn2:focus
{
    outline: #FFf dotted medium !important;
    border: 1px solid black;
    box-shadow: 0 0 0 2px #FFF inset, 0 0 0 3px red inset;
}

.form-control:focus 
{
    outline: #C00000 dotted medium;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
input[type="image"]:focus,
input[type="button"]:focus {
  outline: #C00000 dotted medium;
}

.GovWALogo
{
    width:71px;
    height:73px;
}

.profilePic
{
    display:block;
}

.invis
{
    background: url(../Content/images/bg-w1.png) repeat-x;
    width: 0px;
    height: 0px;
    padding-right: 2px;
}

.hideLink
{
    height: 1px;
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: -10px;
}

.errorMessage
{
    font-weight: bold;
    color: Red;
}



